{
  global = {
    id = "6b564d01975a4e93b4a51f34ba24e5b4";
    fs.esp.uuid = "FC6D-75D8";
    fs.type = "zfs";
    boot.lanzaboote = true;
    gui.enable = true;
    gui.type = "intel";
    gui.arc = "8086:5691";
    android.enable = true;
  };

  home = {
    gyroflow.enable = true;
    libreoffice.enable = true;
    minecraft.enable = true;
    steam.enable = true;
  };

  powerManagement.enable = true;
  powerManagement.cpuFreqGovernor = "powersave";
  boot.kernelParams = [ "zfs.zfs_arc_max=34359738368" ];
  boot.loader.timeout = 2;

  hardware.enableRedistributableFirmware = true;
  boot.initrd.availableKernelModules = [ "xhci_pci" "thunderbolt" "nvme" "usb_storage" "sd_mod" ];
  boot.initrd.kernelModules = [ ];
  boot.kernelModules = [ "kvm-intel" ];
  boot.extraModulePackages = [ ];
  hardware.cpu.intel.updateMicrocode = true;
}
